Corosync 1.2.x unstable, suggest update when 1.2.4 available

Asked by Colin Hirsch on 2010-06-04

Corosync 1.2.0 as included by Ubuntu Lucid has a severe bug where it goes into an endless loop; as current discussions on the mailing list indicate, there is currently work in progress to clean up the broken code; our own tests indicate that version 1.2.2 is not ready for production either (it crashed in our tests); our hope is that the upcoming version 1.2.4 fixes the most severe issues, and that Ubuntu Lucid is updated to that version (if testing indicates that 1.2.4 is finally stable enough)...

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu corosync Edit question
Assignee:
No assignee Edit question
Last query:
2010-06-04
Last reply:
2010-06-05

The normal package review will take place and it will be updated. If you log a bug and there are sufficient security fixes then it will be fasttracked.

I found a PPA with 1.2.3:

sudo add-apt-repository ppa:zratic/ppa; sudo apt-get update; sudo apt-get upgrade

HTH

Can you help with this problem?

Provide an answer of your own, or ask Colin Hirsch for more information if necessary.

To post a message you must log in.